.sp-form-container {
    max-width: 700px;
    padding: 1em 3em;
}
.sp-form-interaction>button {
    font-weight:bold;
    padding: 0.8em 5em !important;
    border-bottom: 4px solid rgba(0,0,0,0.2);
}

.sp-form-html h2 {
    color: #2954C9;
    font-size: 2.6rem;
    line-height: 1.4;    
    text-align: center;
    margin: 0 auto 25px auto;
    padding: 0 10px;
}
.sp-form-html h2::before,
.sp-form-html h2::after {
    content: none;
}

.sp-form-html a {
    text-decoration: underline;
}
.sp-form-field>.sp-form-label {
    padding-top: 0.5em !important;
}

.sp-form-field:nth-child(2) {
    border-top: 1.0px solid #dddddd;
    padding-top: 0.5em;
}

.sp-form-login-button {
    color: #ffffff;
    background-color: #2954C9 !important;
    border: none;
    border-radius: 0.25rem;
}
/*footer*/
footer {
    display: flex;
    flex-direction: column;
    background: #2954C9 !important;
    color: #fff!important;
    font-size: 1.2rem;
    line-height: 160%;
    padding: 3em 2em;
    margin-top: 50px;
}
